[shr-unstable] missing dependency for latest update

Petr Vanek vanous at penguin.cz
Tue Jul 7 21:40:06 CEST 2009

>have you found a solution to get around these problems.
>I have tried a couple of things - including some re-installation of
>libframeworkd packages; not ending up in a GSM capable status (error
>message with new handler or what ever) ...

i have successfully updated last night with the gsm working but no
autosuspend. installing the missing framework config shr ]1[ helped,
today my phone worked flawlessly during the day (many calls and several


]1[ http://build.shr-project.org/shr-unstable/ipk/om-gta02/frameworkd-config-

More information about the community mailing list